Logo Search packages:      
Package qt-assistant-compat is available in following versions:

VersionDocumentationDownload
4.6.3-1Show documentationDownload
4.6.3-2-Download
4.6.3-3Show documentationDownload
4.6.3-3ubuntu1Show documentationDownload
4.6.3-3ubuntu2-Download
4.6.3-4-Download
4.6.3-4ubuntu1-Download
4.6.3-5-Download
4.6.3-6-Download